Subject: Re: Part 2 - comments/feedback on Bradner "technology-rights-01" draft

From: Brian E Carpenter <[email-masked]>
Date: Sun, 02 Mar 2003 15:38:36 +0100

For s/must/should/ I was referring to your proposed text (which is
embedded below), where I think there are are two "musts".

I agree that having a *suggested* format of disclosure is useful, but 
there will be many cases where the disclosing party cannot give all the
suggested information, so we should avoid making the format rigid.

   Brian

Valerie See wrote:
> 
> Even if it's just a suggested format, I think that would be of
> assistance
> in helping people understand what, under the disclosure policy, they are
> 
> obligated to disclose.
> 
> In other words, although personally I'd like to see us use a form as
> "practice/policy" for simplicity, if the most we can reasonably do is
> suggest that people use this form, but at least _provide_
> the information that consensus arrives at is what is asked for within
> the
> policy and practice in the org, I still think the form helps as an
> illustration
> of how one might proceed to do that....
> 
> (I'm not sure I caught exactly where you were suggesting the
> substitutions
> of "should" for "must", Brian - I'm not ignoring that, just not certain
> where it would apply....)
> 
> thanks, Val See
> 
> > ----------------
> > Date: Fri, 28 Feb 2003 17:07:07 +0100
> > From: Brian E Carpenter <[email-masked]>
> > Organization: IBM
> > To: [email-masked]
> > Subject: Re: Part 2 - comments/feedback on Bradner
> "technology-rights-01" draft
> >
> > Speaking for myself only, I think this is asking for an
> > unreasonable amount of precision, and I don't think you will
> > get companies to fill in a rigidly defined form.
> >
> > So I think it needs to be toned down, both by s/must/should/
> > and by either dropping the idea of a standard form, or making
> > it clear that it is only a suggested format.
> >
> >    Brian
> >
> > Valerie See wrote:
> > >
> > > Part 2 of my (perhaps over long) comments on Scott's
> "technology-rights-
> > > 01" draft:
> > >
> > > 6. Section 6.4 What must be in a disclosure - I saw Scott Brim's
> > > comments on this section and I think that his comments definitely
> help,
> > > but I wanted to follow on with some things that I believe might help
> > > clarify this even more. (Also - Scott Bradner had asked if we should
> put
> > >
> > > up a disclosure template - I would like to see this as I think it
> would
> > > really help simplify the process for contributors and disclosers.
> I've
> > > ttached a draft of what that might look like.)
> > >
> > > To the clarifications of this section, I'd like to suggest the
> following
> > > text:
> > > "For issued/granted patents and published pending patent
> applications,
> > > disclosure of the following is required: 1) the registration numbers
> of
> > > issued
> > > patents, and file numbers of published patent applications, and 2)
> the
> > > date(s)
> > > the patents/applications were granted or applied for. In the case of
> > > unpublished
> > > patent applications, since they are confidential, a party is only
> > > required to
> > > disclose the existence of the application, not the precise content
> of
> > > the
> > > application until it is published. However, if the patent holder
> > > declares
> > > ts unwillingness to license a necessary patent claim, then the
> patent
> > > holder
> > > must also identify the portions of the IETF Standard to which such
> > > patent
> > > claim relates.  Also, once an unpublished patent application is
> > > published,
> > > the patent holder must disclose the additional details referenced
> above
> > > for
> > > published applications."
> > >
> 
> <snip>
_______________________________________________
Ipr-wg mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ipr-wg